# Test data generator for CAcert signer

This project contains a small test data generator to drive the CAcert signer client.

## Configuration

The generator is configured using an ini style configuration file

```ini
[db]
dsn = mysql+pymysql://user:pass@database_host:port/dbname?charset=latin1

[files]
csr_dir = ../csr
crt_dir = ../crt
```

## Running the generator

```shell
poetry run python3 main.py
```